Loading...
Searching...
No Matches
Regexp.h File Reference

Wrapper class for UNIX regexp (3). More...

`#include "assa/Assure.h"`
`#include <sys/types.h>`
`#include <regex.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | ASSA::Regexp
| Regexp class. More...

## Namespaces

namespace | ASSA

## Detailed Description

Wrapper class for UNIX regexp (3).

Definition in file Regexp.h.